### Property

# Gtk IconView:tooltip-column

#### Declaration

    property tooltip-column: int [ read, write ]

#### Description [src]

The column of the icon view model which is being used for displaying tooltips on it’s rows.

Type:`gint`

Default value | -1
Getter method | `gtk_icon_view_get_tooltip_column()`
Setter method | `gtk_icon_view_set_tooltip_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no